Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 24-01-2017 12:23:58

lagrenouille
Adhérent(e)
Lieu : dans mes rêves
Distrib. : jessie/stretch/buster
Noyau : linux-4.9.0-2-amd64
(G)UI : env- i3-weechat-w3m-clavier bépo
Inscription : 28-03-2012
Site Web

re-scanner-mustek

salut
j'avais déjà ouvert un post, et laissé tomber devant les merdouilles que cette tentative d'installation et le temps perdu pour rien..

ancien post ici
https://debian-facile.org/viewtopic.php?id=10771

mais bon voila, je galère , trop lent  sous windaube.. et j'aimerai être sous debian pour numériser en A3 avec cette bécanne.

Scanner Mustek A3 2400S
ce matin je télécharge ceci

http://www.mustek.com.tw/index.php?opti … Itemid=124


je prends le 64 bits à europe

Driver A3 2400S
V1.0.23 Sep 13, 2016 English
Linux (64 bit)
10.9 MB
Select
USA
Europe
Taiwan

je le decompresse et je le mets dans home/momo

momo# dpkg -i A32400S_0515_1.0.23-1_amd64.deb
Sélection du paquet sane-backends précédemment désélectionné.
(Lecture de la base de données... 320521 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de A32400S_0515_1.0.23-1_amd64.deb ...
Dépaquetage de sane-backends (1.0.23-1) ...
dpkg: erreur de traitement de l'archive A32400S_0515_1.0.23-1_amd64.deb (--install) :
tentative de remplacement de « /usr/sbin/saned », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg-deb: erreur: le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Des erreurs ont été rencontrées pendant l'exécution :
A32400S_0515_1.0.23-1_amd64.deb
root@agamemnon:/home/momo# sane-find-scanner -q
could not fetch string descriptor: Pipe error
could not fetch string descriptor: Pipe error
root@agamemnon:/home/momo# dpkg -l | grep -v ^ii
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements

ça ne laisse aucune trace de conf

Vuescan je telecharge ici
https://www.hamrick.com/download.html
vuex6495.tgz
rien tenté encore avec ça

je vais sur sane pour voir

L'opinion que l'on suppose d'un être n'est souvent que le miroir de notre propre ignorance à la limiter

Hors ligne

#2 24-01-2017 13:33:23

lagrenouille
Adhérent(e)
Lieu : dans mes rêves
Distrib. : jessie/stretch/buster
Noyau : linux-4.9.0-2-amd64
(G)UI : env- i3-weechat-w3m-clavier bépo
Inscription : 28-03-2012
Site Web

Re : re-scanner-mustek

# apt-get update
     # apt-get install libusb-dev
     # apt-get install libjpeg-dev
     # apt-get install xsane
     # apt-get remove sane-backends

sane-backend n'était de tute façon pas installé


/momo# dpkg --force-overwrite -i A32400S_0515_1.0.23-1_amd64.deb
(Lecture de la base de données... 320599 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de A32400S_0515_1.0.23-1_amd64.deb ...
Dépaquetage de sane-backends (1.0.23-1) ...
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/sbin/saned », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/bin/sane-find-scanner », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/bin/scanimage », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/bin/gamma4scanimage », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/gl/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/pt/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/cs/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/da/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/sv/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/uk/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/pl/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/ja/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/es/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/ru/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/eo/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/en_GB/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/it/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/nl/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/fi/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/bg/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/fr/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/de/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/locale/nb/LC_MESSAGES/sane-backends.mo », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man7/sane.7.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man1/scanimage.1.gz », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man1/sane-find-scanner.1.gz », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man1/gamma4scanimage.1.gz », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man8/saned.8.gz », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-kvs1025.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-canon.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-snapscan.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-kvs20xx.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-sharp.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-abaton.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-hp5590.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-avision.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-kodakaio.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-hp4200.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-hp3900.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-xerox_mfp.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-canon_dr.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-st400.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-niash.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-hpljm1005.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-lexmark.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-bh.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-epson.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-epjitsu.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-u12.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-umax.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-sp15c.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-s9036.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-plustek.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-gt68xx.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-coolscan.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-dc210.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-umax1220u.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-kodak.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-scsi.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-ibm.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-genesys.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-artec_eplus48u.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-pixma.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-epson2.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-stv680.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-nec.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-hp.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-tamarack.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-ricoh.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-umax_pp.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-sceptre.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-plustek_pp.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-coolscan2.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-agfafocus.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-rts8891.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-dc25.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-p5.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-coolscan3.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-hs2p.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-qcam.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-mustek.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-test.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-canon630u.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-teco1.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-matsushita.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-net.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-dc240.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-ma1509.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-mustek_usb.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-artec.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-dmc.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-hp3500.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-sm3840.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-pie.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-teco3.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-usb.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-magicolor.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-hp5400.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-fujitsu.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-microtek.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-apple.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-as6e.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-microtek2.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-teco2.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-leo.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-sm3600.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /usr/share/man/man5/sane-cardscan.5.gz », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/nec.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/plustek.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/canon_dr.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/epjitsu.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/mustek_usb.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/bh.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/u12.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/coolscan.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/epson2.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/microtek.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/coolscan2.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/stv680.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/gt68xx.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/fujitsu.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/net.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/canon630u.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/mustek.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/teco1.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/dc240.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/plustek_pp.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/teco3.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/sp15c.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/hp4200.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/hp5400.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/kodakaio.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/cardscan.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/artec.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/dc210.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/hp3900.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/sceptre.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/canon.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/xerox_mfp.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/dmc.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/s9036.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/dc25.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/matsushita.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/hp.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/teco2.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/umax.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/ibm.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/pie.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/dll.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/lexmark.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/coolscan3.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/leo.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/st400.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/sharp.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/abaton.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/snapscan.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/hs2p.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/saned.conf », qui appartient aussi au paquet sane-utils 1.0.25-2+b1
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/avision.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/tamarack.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/qcam.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/ricoh.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/rts8891.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/p5.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/kodak.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/pixma.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/umax_pp.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/umax1220u.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/artec_eplus48u.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/agfafocus.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/ma1509.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/sm3840.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/test.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/epson.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/microtek2.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/magicolor.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/apple.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: tentative de remplacement de « /etc/sane.d/genesys.conf », qui appartient aussi au paquet libsane-common 1.0.25-2
Paramétrage de sane-backends (1.0.23-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...




je fais un essais

Dernière modification par lagrenouille (24-01-2017 13:34:04)


L'opinion que l'on suppose d'un être n'est souvent que le miroir de notre propre ignorance à la limiter

Hors ligne

#3 24-01-2017 13:38:19

lagrenouille
Adhérent(e)
Lieu : dans mes rêves
Distrib. : jessie/stretch/buster
Noyau : linux-4.9.0-2-amd64
(G)UI : env- i3-weechat-w3m-clavier bépo
Inscription : 28-03-2012
Site Web

Re : re-scanner-mustek

un petit progrès
aves simple scan
ça scanne tout noir mais ça scanne  ???

avex xsane ça donne ça

file-R9dc3a3e46d457a7126a7fba49f2f193e

Dernière modification par lagrenouille (24-01-2017 13:42:10)


L'opinion que l'on suppose d'un être n'est souvent que le miroir de notre propre ignorance à la limiter

Hors ligne

#4 24-01-2017 13:48:08

frei
Membre
Lieu : Tours
Distrib. : Sid
Noyau : 4.9.0-1-amd64
(G)UI : Mate+Compiz
Inscription : 06-01-2017
Site Web

Re : re-scanner-mustek


"Glory. Rotting flower." John Tardy 1989

Hors ligne

#5 24-01-2017 15:01:26

lagrenouille
Adhérent(e)
Lieu : dans mes rêves
Distrib. : jessie/stretch/buster
Noyau : linux-4.9.0-2-amd64
(G)UI : env- i3-weechat-w3m-clavier bépo
Inscription : 28-03-2012
Site Web

Re : re-scanner-mustek

au sec

j'ai telechargé gt68xx-home
je l'ai mis dans usr/share
j'ai aussi mis a32fw.usb dedans

maintenant ça imprime que du vide blanc
et pourtant ce coup là, l'ami stretch voit et detecte le scanner, malheureusement, ça va pas plus loin
pppppppppppppppppfffffffffffffffffffffffffffffffffffffffffffffffffffff
utput imaging abnormalities e.g., stripes, shading, etc
(1) Delete Calibration Data Command
     # chmod 755 DeleteShading
     # ./DeleteShading
Sortie d'anomalies d'imagerie, par exemple, rayures, ombrage, etc.
(1) Supprimer la commande de données d'étalonnage
      # Chmod 755 DeleteShading
      # ./DeleteShading

j'ai pas compris ni quoi ni où

dns /etc j'ai 3 fichiers
mustek.conf
mustek_pp.conf
mustek_usb.conf

the premier

cat mustek.conf
# See sane-mustek(5) for documentation.

#--------------------------- Global options ---------------------------------
#option strip-height 1           # some SCSI adapters need this; scanning may
                                 # be faster without this option
#option force-wait               # wait for scanner to be ready (only necessary
                                 # when scanner freezes)
#option disable-double-buffering # try this if you have SCSI trouble

#-------------------------- SCSI scanners -----------------------------------
scsi MUSTEK * Scanner
# option linedistance-fix        # stripes may go away in color mode
# option buffersize 1024         # set non standard buffer size (in kb)
# option blocksize 2048          # set non standard block size (in kb)
# option lineart-fix         # lineart may be faster with this option off.
# option disable-backtracking    # faster, but may produce stripes

scsi SCANNER
# option linedistance-fix        # stripes may go away in color mode
# option buffersize 1024         # set non standard buffer size (in kb)
# option blocksize 2048          # set non standard block size (in kb)
# option lineart-fix         # lineart may be faster with this option off.
# option disable-backtracking    # faster, but may produce stripes

/dev/scanner
# option linedistance-fix        # stripes may go away in color mode
# option buffersize 1024         # set non standard buffer size (in kb)
# option blocksize 2048          # set non standard block size (in kb)
# option lineart-fix         # lineart may be faster with this option off.
# option disable-backtracking    # faster, but may produce stripes

#-------------------------- 600 II N ----------------------------------------
#0x2eb
                                # For the 600 II N try one of 0x26b, 0x2ab,
                                # 0x2eb, 0x22b, 0x32b, 0x36b,  0x3ab, 0x3eb.
# option linedistance-fix       # only neccessary with firmware 2.x

#-------------------------- 600 II EP ---------------------------------------
#parport0               
                # parport0, parport1, ...,
                # or: 0x378(=lpt1), 0x278(=lpt2), 0x3bc(=lpt3)



le deux mustek_pp.conf

cat mustek_pp.conf
# For documentation see sane-mustek_pp(5)

# Global options:
# ===============
#
# option no_epp
#
#        Disable parallel port mode EPP: works around a known bug in
#        the Linux parport code. Enable this option, if the backend
#        hangs when trying to access the parallel port in EPP mode:
#
#              # SANE_DEBUG_SANEI_PA4S2=128 scanimage -L
#              ...
#  hangs here  -> [sanei_pa4s2] sanei_pa4s2_readbyte: read in EPP mode
#    
# Scanner definition template:
# ============================
#
#  scanner <name> <port> <type>
#     option <optname> <optval>?
#     option <optname> <optval>?
#     ...
#
#  where:
#
#     <name> is an arbitrary name for the scanner (eg. Mustek-1200CP)
#
#     <port> is the parallel port to which the scanner is connected
#            Possible values are 0x378, 0x278, and 0x3bc. For Linux, the
#            mapping between ports an numbers is different for kernel
#            version 2.2 and 2.4. Port 0x378 corresponds to lp0 on 2.4 kernel.
#            If you are using libieee1284, you can as well use parport0, etc..
#         If you use the magic value * the port is probed.
#
#     <type> is an identification of the scanner type.
#            Possible values are:
#              - cis600    (for Mustek 600CP & OEM versions),
#              - cis1200   (for Mustek 1200CP & OEM versions),
#              - cis1200+  (for Mustek 1200CP+ & OEM versions),
#              - ccd300    (for Mustek 600 III EPP & OEM versions)
#           - ... more types will be added in the future
#     
#     <optname> is a name of an option, and <optval> an optional value
#               for the option.
#               Currently available options for *CIS* type scanners are:
#                 - top_adjust <value>:
#                      Vertical adjustment of origin, in millimeter.
#                      Values between -5.0 and +5.0 mm are possible
#                      (floating point).
#                      Default: 0.0
#                 - slow_skip:
#                      Boolean option. Disables fast skipping to the start
#                      of the scan region. May be necessary in case fast
#                      skipping results in inaccuracies.
#                      Default: fast skipping enabled             
#                 - bw <value>:
#                      Black/white discrimination value for lineart scans.
#                      Pixel values below that value are considered black,
#                      others are considered white. Range: 0-255.
#                      Default: 127
#
#        Currently available options for *CCD* type scanners are:
#          - wait_bank <value>
#               usecs to wait for a bank change. Positive integer
#               values are possible. You shouldn't mess with this
#               parameter.
#               Default: 700
#          - bw <value>
#                      Black/white discrimination value for lineart scans.
#                      Pixel values below that value are considered black,
#                      others are considered white. Range: 0-255.
#                      Default: 127
#          - top <value>
#               Scanlines to skip to the top area. Positive integer
#               values are possible. 47 and 56 are values I know of.
#               Default: 47
#
#
# Example for a LifeTec LT9350 (Mustek 1200CP clone):
#
#    scanner LT9350 0x378 cis1200
#       option top_adjust 0
#       option bw 127
#
# Example for Mustek 6000P
#
#    scanner 6000P 0x378 ccd300
#        option top 56
#
#
# Uncomment/customize to your needs
#
# scanner Mustek-600CP 0x378 cis600
# scanner Mustek-1200CP 0x378 cis1200
# scanner Mustek-1200CP+ 0x378 cis1200+
# scanner Mustek-600-IIIEP 0x378 ccd300
#
# auto probing:
#
# scanner mustek-cis600 * cis600
# scanner mustek-cis1200 * cis1200
# scanner mustek-cis1200+ * cis1200+
# scanner mustek-ccd300 * ccd300



le trois

cat mustek_usb.conf
# mustek_usb.conf: Configuration file for Mustek USB scanner
# Read man sane-mustek_usb for documentation

# If USB errors occur, using this option may help
#option max_block_size 1024

# Autodetect 1200 UB and Trust Compact Scan USB 19200
usb 0x055f 0x0006

# Autodetect 1200 USB (not supported)
# usb 0x055f 0x0003

# Autodetect 1200 CU
usb 0x055f 0x0001

# Autodetect 1200 CU Plus
usb 0x055f 0x0008

# Autodetect 600 CU
usb 0x055f 0x0002

# Autodetect 600 USB (not supported)
usb 0x055f 0x0873

# If autodetection doesn't work uncomment or add your device file and one
# suitable option (1200ub is also for Trust Compact Scan USB 19200).

#/dev/usb/scanner0
#option 1200ub
#option 1200cu
#option 1200cu_plus
#option 600cu

#/dev/usbscanner0
#option 1200ub
#option 1200cu
#option 1200cu_plus
#option 600cu



ça n'a pas l'air de correspondre à mon 2400S



WARF ! retour sous windaube avant mieux

Dernière modification par lagrenouille (24-01-2017 16:16:12)


L'opinion que l'on suppose d'un être n'est souvent que le miroir de notre propre ignorance à la limiter

Hors ligne

Pied de page des forums